Subject: bug#31531: closed (Re: [bug#31531] [PATCH v2 9/9] gnu: monero-core: Rename package to "monero-gui".)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 16 Jul 2018 14:53:02 +0000

Your bug report

#31531: Update monero to 0.12.0.0.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
31531: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=31531
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#31531] [PATCH v2 9/9] gnu: monero-core: Rename package to "monero-gui".
From: [email-masked] (Ludovic Courtès)
To: Theodoros Foradis <[email-masked]>
Cc: [email-masked]
Date: Mon, 16 Jul 2018 16:52:46 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I merged the remained of the patch series.  I merged the ‘git-fetch’
patch of ‘monero-core’ with the updated, and I declared “monero-core” a
deprecated package name for “monero-gui”.

We’re done now.  Thank you!

Ludo’.

Subject: Update monero to 0.12.0.0.
From: Theodoros Foradis <[email-masked]>
To: [email-masked]
Date: Sat, 19 May 2018 21:50:34 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

This patch series updates monero and monero-core to 0.12.0.0 and adds
cppzmq package.

 gnu/local.mk                                  |  1 +
 gnu/packages/finance.scm                      | 35 ++++++++++++++++++++++-------------
 gnu/packages/networking.scm                   | 28 ++++++++++++++++++++++++++++
 gnu/packages/patches/monero-fix-version.patch | 16 ++++++++++++++++
 4 files changed, 67 insertions(+), 13 deletions(-)
 create mode 100644 gnu/packages/patches/monero-fix-version.patch
 gnu: monero-core: Update to 0.12.0.0.
 gnu: monero: Update to 0.12.0.0.
 gnu: Add cppzmq.
-- 
Theodoros Foradis